LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Variables
AxisType.idl File Reference

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.

## Constant Groups
constants | com::sun::star::chart2::AxisType

## Variables
const long | REALNUMBER = 0
| the axis represent real numbers More...
const long | PERCENT = 1
| the axis represent real numbers in percent More...
const long | CATEGORY = 2
| the axis represent discrete categories More...
const long | SERIES = 3
| the axis shows the series names (z axis) More...
const long | DATE = 4
| the axis shows dates More...